Subject: New Reply Received - 88887001683020210602
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 09:10:10 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  88887001683020210602  Ticket comment <div>Hi</div>
<div><br></div>
<div>I can see that my parcel is out for delivery again. </div>
<div><br></div>
<div>Can you let me know what number I will be contacted on? The reason I ask is I’ve had a call from a 011 number. I have ignored as often these are nuisance calls. </div>
<div><br></div>
<div>I look forward to being updated. </div>
<div><br></div>
<div>Louisa <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Jun 2021, at 13:03, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Louisa,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.You can track your order through the LMG website:<br>(<a href="https://bit.ly/3v0Daf7" rel="noreferrer">https://bit.ly/3v0Daf7</a>) tracking no. (FP0602210003325 )<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2691550